<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="buttonX1.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACgAAAAoCAYAAACM/rhtAAAABGdBTUEAALGPC/xhBQAACyJJREFUWEet
        mHdYVFcah3U3u/vkj/yxJW01cY1Gwd5jB+n2MqggxahgzapkTaIgg4OKSBcsIGXmlhkGBBlAjBQBhw4D
        QxMBFfWKkdii0dgG+O3HoCSoKCj3ed7nu+e2857v3nPvObdPn+cL0NdWXvuvlaoLNguiSjznR+RIjmmv
        SnQtLZLW1lbJI12L5N4THdEeH+la9du7S8W1exJ7vkBiEar2XB5dscVeWTd6TUz1PzyAP3U4vG7FRlH5
        saPqwiGn5IaHyxUazD2qRnxlI1paoV8yL9yErOQyWM0Vfcy5dLt9RzeX8mt3sYIrgBVdd42qDg4JFxsd
        ky6FORw/P8XqQP3f3ihpd6zGgk6odUq6CGsmD2bBpxCtuQjKoF7BJb4YE31OYIpfij66JZd1U639sLKr
        tyAKz4RJcCqc4qtBYnBUNTyxjz+fbRtTY2TkkfXeayVtFNXWdvH1wuqEOiyOPAOjgGTIi89D1/xMMK4A
        E71VmOKbqI9uiSU9EtRcuYkFoamYGXACq45VYEXMWdjF1sA+rk5nF1eXZh1TPey1grbyKpHtsVrh6+O1
        mB92GtN8EsAV1HUIblbmYOyeY5i4L14ftx8v7KHgDcw9mIKpPiqsjCmDjbJajy2xIr7+qY3ybLJ1TP77
        XUouI0Gb2BphZXwN5hxOxVd7Y8Dkn8PTZxncKM/CCDGPMRKFPn4Xl9sjwZJLP8MiUIWJe2NhH63B8ujK
        TtjG12G5vCpyhbzy76+UXMaWi5YpqwXHuLOwDEnBOE8eUbnVHYJr2Qx86SrFMHdGH12UZ3okWNzQBBPf
        eGpgNFbwJVjKVxGVvyOvgk1M7a9Lo6t2rVad++AlySVsqchaXiHYx1bB9EAyRnswiFRXdQiuY9MxdEcU
        RuyU6eO3yuxuC7a2tiDvwgUSZDBWchS2fBaJ5RN5HVhT2ZqErRVVtUsYjSUJ9u0k2SYo4suFFcpKmB1I
        wmhxu+DzXnz6nAAm7yz4/Bp9VNc1dluw4bcMJDZ6Q1LgCrec7fAp34v95d7Evmd4Y4/GFY7xcVjClT9e
        zJb6LIjI7ZzFhdJi0WJWK9gqymEWlAwD1yhsVWThp7sP9CJtvfmJrrmD5727O5anbmyG9JoZmEYTyK61
        MesFTMA3meG77O1YxJRjEVf243y2dHCnDC6MKBYtYkoFG3kZTAOT6DZGwtBNirmB8XCSpsGZeTucpKfh
        rTFDcP1HCKr9sEtC6j/EtuxNWCArw0KmtHRBRNGEToLzIgpE82UlgjWnwfwjp2BAz9kQkhz4fTgGbDv6
        1vR3iaTMTMXB858guK5fl4Sc/xjfZq7HvCgNFkiLy+dFFU/sJDg7Ilc0T1oozI/Kx5pjJZh76CRMAhII
        1Tth7JcM9zxjEvuUste/S4LrP4HL6XWYE1FMkoXaeWF5LwiG5YrmRhYIc8JzsZQtxNdKDVZGF78zDvTI
        7C6xILFPEXjusy45QA3YmrEOs8MLQR5aqxcFLcLOiGaH5wlWYWpYhZ7B7FA1ZodRpPK7YHkkD+ICcxL7
        NwJqPuuStgZsSVsHy7B8kswjwezOGbQ4nCmyOpojWIZmw/JIVq9hfigH7vnmJNYP/mc/75K2BmxOXQuL
        0FxQkrRWh9JfFrQMUwvmJGd+OLPXMD2ohlueOfzO9odv9YAu8acGfHNqLcyOqEF382VB05B0kdmRLMH0
        0GmYHszoNWYFZ2NHjjl8qvpjf+WALvGt7oeNJ9fC5FA2SWZrTV/MYJug6eFMwSQkncZsab2GcVAmtp+x
        ILHP4V0xsEt8qj7DhhRnzArJBCVJaxr0wi02DjolmnUwQzCmAaXxgVO9xszADHoPWsKrfAD2ar/okn0V
        n2NtsjOMgjNIMkM7M+hk52dwBgkaB6cLRiQ3M/AkZgScxPReYKpfGv6XaYm9Zf/BntJBXeKlHQDnJGfM
        PJAO4+C0Vwj6p4iMglKFGYEpMCaWRWRiNZeDNT3ESZ4PZ3lBB040tHJVz4OnZiAkJYO7ZHfpQKxOWItp
        ARmYHphRNjUgrfOnbqp/kmh64Elhim8SXOIKUSrcwqVbvxL3e4T6SjpSL8YQsXrSLsbBv8wC4qIv4FH0
        ZZfsKhmETacWYgnrhaVy8eVNaXPE4qLBdh2fu698kkTTAlKEtvlGctWV7gxSXnlM4uVt2KsZCa/ScXr2
        ER5Fw7CzYAjcC4e+hiFwyzfEjryR2JE/QudZaXhbXDSk9g+CCSLKnjDe6ziy6q7pK2+hGd2de/fR2HS7
        2+TUn4B7znj8kDsIO3K/1OOaO5QweDN5Q+mdOYQaMxTiEsNW90IDcYfghH0Josk+icK4vXHIfDYY1el0
        0FRdxPH0AhxP6x4J6YWIzNmPnblj8YPaANtzDHuMW6GhjojeoR7z4R8E40STvFXCmN2xOF3bPlqmvwZ4
        SoPUR4+f9oibD65BWbuDBEfSK2Z4j/hePQLfZk24vOXHGZYeHh6//3UYu0cpGu8VL4ySKHH63NUOwd8e
        PsYvd+/jDo2su8sv935DeWM+vPIWwSVzOI3zqNJusjl9EnWSjWVGAaGde/GoPXLROK9jwshdCmQ8E9RR
        9sprGpCcVYLkTE2PSDxdhIOpPnBJm4gtGaNoKPVmtqSPonmyAyb7yrRjJEmdX9SjJHLR2D0xwnCa86bX
        CB2d5DZl7+r1W2/BbQhN18FU7MT6H4fhm9Qxb2Akvk4wxjT/EIzxjCNB5YuCrGi0p1IwdOeQfrZdsGOy
        9FSHJ2/J/cd34ZmzFGtPjMb6k+Ow4RWsTxmDrWmTsTuVoXlzLAkqSZDrLDjcnRWNlCiEoTsZEmx/DzY3
        N+PClSYUlte9NSUVDZBlybAhcSacksfS93Z8J5yp3EZMzX4kai9h5C45yEM73P0lQalohAcvtP01SKu+
        3JG9C1euo4AEC7RvSz0KKmoQVeSDdclTsTpxPNYkTuhglWocvHOd0XT/ElTaBgwXcxi+iyPBqM4ZHOoa
        ITIUs8Kg7ZH0DLb3Yn0W6WXd1lnelcZ7lxFU/B0JTiK5iXpWk+i29EXQ/JRF9eiQQBk0pDto6M6+QnBn
        pHWb4GBXGZJTwvGw/Ajul4f2IkdQqHbBtqS2LE4gJmIdRUXqctzUBOIR1RetingmyFR86Ro+qdO0c8h2
        qZWhmK8b7MYhNMgRFeEzUBpuhNKjvUiEKULlZnBOmKSXFMca4YzUHNpwY6pvOgIDnWDgzrQaiFm1gQc7
        4rlg39jY2L/O9wofPE4sk9PfqwdTxYdbTCTB7ew60NqGaSeCqfwWeAS3ztod0Lo4akWrndKi1cxX3Goi
        CdHXY0pM8TjSPEIsvTVhF7Pb3pf9iLz+3CcsLOwvMplslIKT2fscZUI2BrE1dn7sL8R9ez/uoYMf99jB
        l3vq6M/pVvqzzSv9uWZab6HY2g7fjt+z+GLZ79lxFOladB7fvPFgcLPLUS/dqgDZE6rjkYM//8Del79n
        78vd+CaYKTgg5cQKhcKKZdmP+rRlj+O4ycRWOc8H8hzPS1nuFMOzahnHlcgYrkrGsrUyhmmg8hWW5RsZ
        lrvOcFwTxRsUb8pY7hZLUPkOle+wHH+rbZt+O8ffkHH8z3SNJuIacVXKcJelMvl5OqeGYVktw8sLGIbL
        pOsn8CwbrlDwnuRjS4nr14c6al9/f//3GYb5Z3x8fP+YmJjBSqVytELBfsXz/MwYhcI8mufnyVlWpJTL
        bXiGcaD1VXK53Eku59YRG+Uct1HB85uIzQpqKPHftm165PINlA1nqnA1rTsSdrR/GV1zITGb9plQPdMS
        YmPHH4+ONqT6B9Kxn6pUqg9osPDe/wHOGCY/Hpw30QAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="buttonX4.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAABl0RVh0U29mdHdh
        cmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAysSURBVGhD7Zh5dNNVFsc5Cui4ndHRcWNRURQB2crmgKAi
        gowooIi44IAjjlpHmcVRdNxRQR0RlVV2KlCWFlqghZaWUrq3abo33dI2TZO0SbqRNE3yne99TaEIaMI4
        +o8953OyNO+9+72/e++773Xp8uvfrx74/3nA6/VeRx4iz/7MzOB6vf8nZW6390VOUoVf6I9r17q93oVc
        /ryAhXDgSx12e/nml6BjfY/H+35AAqi8h9vjrZMJ3LT8l0Rs8Hi9DtrU328R/PFMGdjmOcnPHUXitI71
        ZW2X2/uK3wIYPi+rQR6vgh5Amd2B2Aq74lC5YEO0UGZDVKkN+xVW7CORJe1E6OqxN0DCi+uRWtNI470K
        Wb/dmZ5P/BZAtcEyqJVuEC9YHW14dp8Oozdk486NWoxcn42gtRoM+TYLA9dk4vZVGbh1ZQZuXpGOm5an
        o/c3aej5dRp6LEvFdV+m4toAuHppKm7g2GxTs8o7scEn4CO/BTh8ApwcLBM0OD34+FgVnt5bRIrx5J4i
        PB5WiJm7C/HIrgJM25mPqTvy8cfQPEzZnodJ23IxcWsu7vsuB/eGBMbd/P2jnLfU5kQbbRcblDPbPAEI
        cHmDZdhxziDIJM0uD6oaW09QyfeVDYSver52poKfFfbAKbc7YXO4GTon1xdbHIEK4Hi0uLwn+LmT2EHH
        dayvbAlEQIvLHdzGQU10gyATHalswPJMI6nFN3z9Kt2IZWRpWg2+SDXgc/JZigFLkg1YnFyNT5Kq8TH5
        6FhgfJBYhU05ZticbvXUZX1lSyACmhzuYBcHNbZ6OIkXhiYXZocXYRSTWBJ5xHoNhq3NwiAm8QAmcT8m
        8C0rMtBneRpuVAmciuu/YgIvS8E1XwbG75em4GqSWN2oQldsEFuaWgPIATsFODnIzuRt4ARWxuS32Sa8
        eqhM8deDZQiOLsWLUaV4/kAJntuvU1VqbmQxnokoVon+lC/ZRXggzAorwoKYcpVTjfS+2CC20A7/k1gE
        ODjIxsGCTNLCmBQxJ5HP36fz/8/9Pf2l5rb61j8utgQigB4PbuGgeodHYSUtDESZuAOGKB/x6bTyu58C
        cZysa+cirfIEHAE8ARHQxNplOe5WmFvc2MjE+jsfrbAgpgyvMIxeji5TYfQXhtH8/SX4M8NongolHUNJ
        YDjtCQwJt38drlAl2tDkxrEaFzR2wNTS9o7fG1kdBTSwdplouAgotbViFie+05fEI31JPLgjibkT9+2U
        xL2YxD3OMYklgXt8nYGoikYcMwGhZcC2SlLqidqei+5+iTBRgJ0Caimgg3CdVZXHxUkGVR4XsTx+mFiN
        91n23k2oxDvk30cq8VZ8JRbG6/FGnB6vx1UobwbCm0eqsDhRD40NSKCAqGogrALYYQA2lni3+iWCng+u
        ZyzXNLtPYHVISZPSehJWV9bpU2nm53OFeYu8CiMmPTEPS7buQxGz96hPRLgeCOf7Tf6IMLa4guuYtNVN
        bQpDc5sSomMoKaytKD4LRfz+XJD5kg1NmB1RgMuf/AcuHX4PluyMQRGryQkRDCUR8aNPwtjkCjbTk5WN
        baiigPIGl9pRJSGlvj/BZm6Wr5mbIc0cGzlp5h4MzWczl89mLo/NXB6buVw2c/5xPxu/SbuLMDTKiL7R
        JnSb9y66jpqMxWFxp4qQJ2EGNhR7ty3RGC8+Y05w5w02MVT0DW0U4UZ+nVNtTuM2axVjN8mOrDm5I3M3
        HrC6va2+rVNbLbtyb7bGP8TNbL/7r0xHEMUOO2BA36haXBFhxIU7K9H1uUXoPn46loQfOU1EJCvT+iLX
        G2cUUGl3BRu5/ZXb6X0iQuIrm7Ap10LqWFIt2EDWaS1YqzVzlzZjjcaM1WRVlhkrs0xYQZZnmtg3nZ1v
        sy0sAHqM31mAUdE1NN6EK8KqceEOPX5HEVftNaD7C4txwbjppz2JOObHFl3r52cVUE0BpXbXCWqaZVPz
        nopTdkuBhx7CFv4U2BmDHfUZkWKQaz6OZ2P1GBF10vjf7KjENTT8+ogaXB1pUiK6zl+EriMn45Mdh9ST
        yCIHa7zJ24q8159RQAWfQCV7CZ3NpRAhOWYHDuubFLGKRkUM6/UhHwf5erC8kUfNDhoQVX468v8IluUn
        o8sxeL+EjQmX0/MXMWx67qvBTfuN6BlpVCKujKhF11A9usx5GxcMHY8vwg5Da3MnReu91511TxABej6i
        IquL1caFXIuTTVw5pjA5H9jGJPUl6D1M0HFbtBjDY+bojdkYyY1uOI+bQ9mpyiY36NtMdeTszB38PITf
        jwktwDDxPBNWjL+Yxvc5UIt+/HwzX0XEtRTQdbse3XZV48o9Blwx/wNcOfzupDUhYWc3XlSVWV3BFXxM
        hfUuJUJjduJFdp9i+P0dxtNwSegxnRI6aF0WhtD4O2igtNn9V2egHxO7g4FM9KH83x92FGDkQSNu8Rl/
        CY2/je8Hx1hw+0Ez+pHeFNCNnhfvi/G3xjZg0Pb85C5DJvyw8SJARwFlzWD1cSlESErNcd46NPDWoZ1I
        oaQBESV27PWxR2eHEE7ChGLbCfbwt19rrJi4pwSjaLx4/rdhVbh0VxUG0fARcfUYEmvBYHILQ6o7E1mM
        v4rG38hwCtqlS7szrODHjRcBRVZHsI4Ccuta27G0Mg9kQ/OcQk2zlxscafHC2Ilavu+MieFY0+jChpRk
        BEUb0SfKrIy/bHcVhsfV4a6jVoyKr8dI0p/ev5CJ3OH5nmGVmB1vlGuc9/zqgzoEFDUBWhouiIgYJu5m
        ltDNefW+UlrHUlqH9do6Xzm1sJxasEbQWFhSLVjlK6srsq3YeCwTaXtfw0fxB3BZmAGX7K7GnUfqcV+S
        HeOO2ijCpp6AVKHzfZ7vGabH9ANlSLOwE2jyLPJfQJ0juLARyDa3IocCUo0O1R6P3SSbmJZ3Q0xYdqRB
        63x3Q2oTy1SbmBwtb+LR8ga1iaWiJ7vSq5dl4m9fLUF+5OuoytmIj9KZBwl2PJDShIkUICLE+1KFzmfS
        SsyL8dP2lyGhshnlzMeCulb/T2QFFJBPAVkUoCHptU68yU5TWogn2E48Ht5+JzRjVyHvhAow1ddCTGaV
        UhWKd0LSQtzDO57xIaxcG5MQufYllMX/B8aC3bBXxyCkRIfJFCAixiZYcfGuTsbvrlDGx9P4fOaf2JIX
        iIBcCshrADJNToUIyaAImTDuexzmZ4W+mfvCSWL4XsIuttqFyJgw5G99GvqjX8Co3Q6zbh+shsPYrNNh
        zNEGer6q3fPctHqxd354XyniODaPBUTWF1sCEqA1OYJz2GuI5zvIlWpkbTuNIn6nsLVTrHArSnioECPm
        PPMkQhdPR33yh6hNX43anFAlwlYdy3DKwnmh1bg8vAZ92DPPjipnV9rCvHOdWFtsyTEHEEIiQMtBaRQg
        pNe2IiTfig+PGRTv8yDz3tFqHmKq8XZCFd7iIWRhfBXe4GHm9bhKvEb+eViP1xJqMH9tFG7qOwD3TrgX
        8SGvoiHzU9RmrFFPwlgYDkNeCD6I249+4WUYyPyay1xbmmZCco1DCZD1xRbmo/85IAKyeSJKZUcnE8RX
        tbB9LlJdaHsSa5jEWUxi2XG503LDar/gTWcSywVvewd6w6ps9JrxEgYNGoqx9z6IR2fOwpGQBXwSi1CV
        uBSlcZ9By8qUuGsB5oTs5bgM9OK4a3mX9F2+jeEjBcQJsSUgAdx5X86qB73gRAonSKI3Pk0x4gU5wEeV
        8S6olAf4EsyLLMGfeIB/eq+OF746zFYJXozHKHZmeAmmbkjB7aPuxpi7JmDSg49g/MSHMWnyZGxnOOVs
        mY3kra8gZMfXeDX0EB7bocX0XUUsCoW8Zypl/rQo48UGsYXF5GO/y6im1vG8nEnF8CROIJNIGMmE/iLj
        P127Hf0HDsH4CVMw7p7JGDZiDAYMGY2n5s5FbOxOHNVVIb7GgwSjF8nGk/OL59sd106WlRXR1Or/RpZr
        Oj4m3dzGKw0njhkciiRBCToVidXvoxY3HMdDs+bg1tsGYGjQaEyYMg3BCxdh3b5ExNO7STxVJdV6fA46
        dQ5Zo2NdeRVnaOuc0/x+ArxH6pZudEZnczdO5ASBkmJ2Y+3+RAweNgpTH5uDD1duQYRGj3SGQgaNSa51
        +T2nhntAmtGRZfF6L/VbgPwwz+y8hU9Bk8OeKIt1OIOP0V/k91sOZ2HDwVSkWljDeXjRch4x3t85MqV0
        cky62VWqtbQEBWR8x48LDY1XZta63mZIJDKEcgMhzeTOzW7w5sprIOPkt8y53GSDI0VT5/k4p/54z3My
        /vuDeK90kdHovdhvvPytEMiYTr/9SYz+dZKfyQP/BTaWVfPAm5dRAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="buttonX3.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAADAAAAAnCAYAAABJ0cukAAAAIGNIUk0AAHolAACAgwAA+f8AAIDpAAB1
        MAAA6mAAADqYAAAXb5JfxUYAAAAJcEhZcwAACwwAAAsMAT9AIsgAAAjwSURBVFhHvVkLjFTVGV6wL21l
        133MfSwuilop0lqK1kZLai1pbWxUFBCtsg1G2vooYWfuvbPLY0CSGtKmrU2qaWtiEzXGjQ/Adh9zzp1Z
        QHQRFsFntLZUMdCa2IcSJMIy/b5z77lzZ1l2Znd2meTPnbn3nnP+7z/f/zpTUzNBHyMp77Vc+ZHhij7D
        89PGip6vT9BSlU9rJHs/D7ms0clecP49XZ892UijvXeW6fofmelcgWJ1bFViOtn7Kl9tnN+cvkzUGq7s
        ttJ9BcMR/zZduQfWfcZIZdcbbnaR5civAVyCy9opMc9a+VwB70RidWzDd3/vOKtV+XR2m5hNpZTQoqu2
        F6zVL+D6vPpuOuKo6ch9EB/fs6aXO14KYCuAyz9VvuI4v0n6mK54GJQ4rEBQcQJYjSusq0DxPu8Nsb4C
        ks5zN57FHK1Nqd4rzOSfp9V0Fk4bZzVHnu4sT9Qm0mI6nPIqw/EdUOgRWPsFXN+F5QfVrmhg/E7ee/CD
        kEpW+xb1XN1zxD+xI7sAqBOUXGu6+QXwkUvsu0TDBIEqTIKSPzfTffcRRHyRplTeNJ38JYbrLzJSYh24
        3glQA1D8IJUNQIU7poBxxyARWE1DOYj3/2q52e9NCAjDE0vtdQMF7MBhKLcpkeqdP601/7lhF+vsPM3y
        REuT619uemIJZIOikCNfRjD4wGrvi9GQtAuANa/fgx2Sj04IAFh+HpT4xCQVyHVSxBV7oZBreN3nVLIo
        w29Tyj8P719ppcWyhCfvxxy9hidfB7j/Gunc/oSTvbaSuSp+x0j6V5lu7jFQ40A8spieHzouee3/i1FG
        h9KKJ9cvwqG5Yw3OxjNHPfakCSnZey6izsNQ7pi1ur9AJywBEIvzdubFAnmfSG+bDgd9CGA2Qp7SAutu
        xP3NJQIawvqb+EzlFFc+CYd2mu7Mf6FqEGY6uxBc3G+t6dch8KTKK2Be7qCKUK540F67ExQDYBVmRyP9
        BRrCTIm2qgDAErdDoWPWSmbPYjYd9jtDImI8LPcDM+UvURkX1NKxPwil4e+hczE3BPmhGGq5piPXjBkA
        eHid6eUHGSVOUJic13WNju1BFt7QmMzNAehDkUJUzBGDkP1DlQzABfNjxz6JU5Pz265cPCYALR3dFmL5
        O0F0Ca3COK4zLO5jwX9QtAODw1uttnwjdm1nMQP7eE9+DCosOdvJ2rj+psR/VHITB3H/akSdy7DWK5be
        Ca7ndM8dEwCUv+tVpqTytDYTjXJcsRfPfmV5cj4AXoTi7Roqi+/vW209M2oKSHKufFkryStAvqSVaPZ6
        LkYEO6apFBrot/o5HN0rZm3xoZmUM0cNYOqK508Hj99Q6V7RRPHfRwK6kXUQJ2SYwzs9ZrrrUlzfsxzx
        Q70QQD6td04BSImBOct2fVqNS/bOQZlwNA4ABrk7BuBeNVbRTu5jZh81ANsTs2HRI4waUPyA5fp31Czs
        LCm2bKf7Qij+MXfAbuu5PL4IFr6/BIArd+uegTWOqlZDZ1YG8nLXFcHLR9U9Aneyu2dmXv3MqAGwpmf4
        Q8Laajv+hcNNUJ/pmgJwb8NZc0Z7frGRkj+KlPBkcgiAl6ZlgjLDSsPBIwAqIh1vdrPfKALI5otNj+wZ
        tfIcAAsmwdNttcufqRtpAjjnFhu5wV67CzzPPhnRAIVcHAAU3kNangAgqET/o41EkMrHWBuprk3+YUwA
        LKdvLlvFcoMtx39EWwt02qLfR0c2V5fOKgSzaNO+E9+BINr83UhuV91bA6IUnPgd8j+gluwop0NVz7F4
        JuCriuOvGL8IHBzKzoJlD6nyGc8A7rUG5zlV18QpFEaogZmZTsVzs13OxA58qMaxxHazt1SlYLnBKC9u
        VRGK2dcV78GZz+aYqR2yGUqrpBX0zfLNlvS2s04AwFziFHnelMpdETg3hGOxk+V0qOp5Y0CV47QYABxO
        pORXlJKZzWeQNmpngiz7lp0OuquSHVBJ0v9j0YHzC6Ic4Agcw/gXVaVgucFWe34GqPI/xXfuQrv8duTI
        8AmrnfG8LIDVEQDPX6FzADN8Y8cWq5wOVT23MvlGcPZtKhlYLn9rURnxeKBMOQCiNRrj+L+OcgCy90jn
        TVUpHg3OFCZjB/p1xgZVVsYAbCgHwATF0HF9J9o19ADFHCCy46NkmVngrE/FEk8Ut5Ej7h4ZAPzGEUea
        Pf/iYInCJPzeXjRG0TcmFAgb9OEyJ0vxEQEE1DpgJv1pVLD+nv4piEivF5OYWDWhiuvJWSfFeDtQExZt
        CZQHLBPCHHFCFApzQJQfCEQBCpMYQ/QpAaDOPllmB9Xj39gPcOFmZHL4xwdqF1Lirakreup53/b6ZrMa
        Zf5gKaKVZAjG7yM6oplO7lunBEAi1YWFxWEFwPMP2auC4q+RDZEj3rc6AM4R+/QJAw9+USQOBrWSLyIA
        mnLB6d0hI5mfdUoAMFZH9Yuqe/zHLWRU3HsAZTIOdZFVvdxRlh0s02H9xxStmHEd/Gfg+UvV++zi6BdB
        T/1uy0TnAG0dxmosvjvqwFRpwbwQOwRgR8ekhoOwkhaV/xeoLi/or9n9BX2ARPX6hKpeq/2wieGfFyzE
        yGF2R6x3zoWwWv0SZIaxfOP2UoVJgyGnD7S4qj6H3g/++NB9t/KN5Zt3Yt4vQkjH8yCMVM2QJkgt5AwI
        O7zJwwFk40FFOcEcyDch8yDXQK6HLITcBLkZwkhxS938dU/Ya3aM8txn+DMiNlL1i3/5F8zL0wi2qVxn
        EeRGCI8Zedh7JYRN0JdDcHW4qo6RiIjyq6HS88MJmO5vhyyD/ATyU8idkLt4nXz6mT+rvX7tpvrWB19s
        uO13O8YkrQ/sqG/9/c66G9Z3Ta41k/H5w/V+jOsdkKWQ20JQNCoNzF2KKPcp/CAiUoVbOBvCnpeF2nch
        HMQe9oZwElqKsmDIb32/0it3VVuaV/7mnDQiLf99CJnAEvtSCK1PxQ0IKTUsnXBfPSDfiHAKhL7AXWKl
        OBVyDuR8CMHSJxj+ODmF5XU50e+ydJ4BoW/xP4cWiB0qyNxSB+E5KSlOI0+icvHP/wHfar9FMuTsSQAA
        AABJRU5ErkJggg==
</value>
  </data>
  <metadata name="printDocument1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <data name="buttonX5.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACgAAAAoCAYAAACM/rhtAAAABGdBTUEAALGPC/xhBQAACyBJREFUWEfV
        mHdU1UcWx9NNzFldTaJrQHGz+WOXKNIEpIlIsWuKBRWNBRAhIqJUAQVRUDoCFkSxBDgi5dEeRcGHgAVd
        PYndRLH33l29e78D8/JbjTEhJzln3zmf8+D3Zu79zp2Z+7szr732//w5ceKEyY8//ugOmpubf5YzZ864
        /xIv6yft/vDDD9ZtjhEbCWPnBM6ePUvnzp2j8+fPCy5evCi4fPmylitXrhCQzy5dukQA7S5cuCD6wQZs
        SbvsI7XNAk+dOhUGYzCuFHP16lW6du0aXb9+nW7evEm3bt0S3L59W4C/8fzGjRsCtEMfKR62pFiO8O8T
        KKOFSMgIQRwcQwQE3blzh+7evfs/4JlSKPooIyxF/m6ByujJyEGcjBiE3bt3T3D//n0t+B8ilRGFSNjA
        EpDT/rsEYg1CoIyejBzEyahB1IMHDwSPHj0SPHz4UPwPkRiAFIqIy0jKtclrse1TDIEwhBFjeuSaQ1Tg
        GOIgRgp78uQJgcePH4tnUjjaog8EyvUIm7DN67ztArOysr49ffq0EIipgXHl1CoFSnFKkRCPNkqBWB5y
        mmFbU1dfUVVV1aNNO7msvLLp0OHD2rQCoc9HEdOISCkjKaMnp1hGTzm9WDqH2XZhUUnz5oICuzYJ3JxX
        0LRr127iqcZUEEaMXf2yNYm1JkGkES2lKPRF2uKNIWzu3rOHvs3ObV67YUPbBGZkrmtSqYpp3759dODA
        Afr+++/FqI8fP078BhCikXCRfLEr5XqVSVkpBn2OHDkibMAWbJar1bQqY03zsoSEXydQpVK1Z4xVqnLj
        nC1bjJOTUw6lpa+goiIVlZaWUnl5OfF6oZqaGtJoNFRfX087d+6kXbt20e7du2kPR6SpqUl841ljYyPV
        1dVRbW0tbd26lSoqKoWd4uJiKigopIyMDIqLT7iQlJTiDp8gNzf3o5dOd61GM0tdUf1EXVH1dEt+wdO1
        a9c+W7NmDRsCGbR69WpatQqsopUrV9KKFWAFpaenU2pqGi1fnsbfyyklJZXBdwolJycLkpKSKDExUZCQ
        kEDx8QkUFxfPAuMpK2v9U/hUV1Y9raioSlerGzq/IJIj8pGmbsd3mroG3lkNVFioojVrMllUBgvKYEGr
        GQhbJYSlc2TT0tIFqampLK4FCOPIsyApKokFJbYKihOiYmPjaNmyWFq6dBktjVnGAjcInwJN/ZWaGo3r
        CwJ5Gj6v3a65ULudp4TJzslhh8sF0mlLJFocwykiIaIQFyecxsbGah3HxCyl6OgYWrJkiWDx4sUUFRUl
        iIyMpIgIZmEELVywUMxGTe124Zc1/Ge7RpP4gsCqrTULK7fWPqjeVkv8t5jWJUuitcZbHCymRYuimFYH
        ERG0gB2A8PAFFBYWTqGhoTR/fiiFhMyn4OBgCgoKpsDAIAoICCJ//0AmgObN86e5fvPIz8+P5szxo2ge
        TGl5BcF39bYa9r9tNRG9oRUZHh7+hrqyMpV5ylmTd1cFJfE0hYQECydwEBgYSAFsPCCAHfizg7nsYO5c
        msNOfOfModm+vjR7ti/NmuXDzCLvb74hLy9v8vbyopkzvcjTcybN8PSkGTM8yd3dg9zc3Wm6GzPdjQJ5
        EHlb8gm+gbqqKr+srOynzVJRUfE+j2BjGQsDRcUlFMUR8/L2YidwMJMdsHEPD3Ywgzz4283NTTBt+nSa
        OnUqTQFTptDXkyfTZGbSpEnkOnEiTWQmMOPHj6dxjIuLC40dO1YwZswYGj16tBCZuS5L+Abl5epGFmig
        jWBJScnfVCWlRaqSMgKbsnNFdCZOdG1xMGECucDBOBcaBwfjWo2zg69Gf0VffvklfcF8/sUXNGrUKMGI
        kSNp+PARNEwwjIYOHUqDmSFDhtCgQYPJedAgcnZyJidnJ9Eunte09K8qLjleVFRkrxWYW1imn1dQVLel
        oIhAMu/GsePGsbFhNHjIUBo0eLAw6uTEOA8iJ0dnchjoSAMdHGigvQMNGGAvsOs/gGxtgR3ZWNuSNbCy
        IUtLa8aKLCysqF8/SzI370dm5hbU19yMzMzMybRvXwrlNSz95xcUXSssLP5KKzBfpbLm8B1UlZZRMbOU
        U4ADO7ft35+dAXZkY0NWwNpKYGlpyc76CSwsLNipOTszY2dm1Jcdmpr2JRMTEzIxNiUjY2MyNDIiQ0ND
        6gP69CEDAwPq3Zsx6E29evWiMN5opWVqKiktRyQfczKfqhVYXlk5gnfQ+e11O6iO3w5IonAqaRFiKURZ
        WbFAK2uOjo3AhkUrEc/FQKxFO7SXgzHHQBgxEFNTHsBP4mM5XTXu3EX1Dfz22VFPNRqNJ+/k1yHy9S2F
        hZOKS8ruqtW8gyqrafGSGLJgUTAMZ/05knZ2A8h+4EBycHTkaXYW0z6E19SwYcN4DQ0XjBgxQot8ht/R
        rmWJ8NJwcCR7+4Fsz65lZnggCEAMJ22kmMqqrUJDfn6hD/t9CwLfjI1N8kxNX/UkNX0lgRmcEnr2/Dvp
        6fV8KT179hRt8K3XiuijoKVNS7tfsoXfPDw8KZ3fWDm5m7mAyKSo6Gh/fX39dyDwrZiYWJ/laSuepaSu
        IODuMUMY7N5Dj3q8Cj096g569BBt0Uci+urxc/79VXbcWeDqzHW0k4uMdes38pqMCOnWrVt7CHxnQUSE
        X3xiCsUlJAumTpvOBntQ9+7d/zSmTHOj+ER+jaak8XcK+QcGh3/wwQd/gcB3/YNC/GOWxVP00jjBpMlT
        WJgu6erq/Gm4Tv5a6x8afHx9Izp27PhXCHzP19cvYNHi6GeRUdEExk+YRDo6uqTzsU7L9x+KDn3Mflwm
        uArfkpnesxaxwE4Q2N7d02tOSOjCR+ELFxEYPdaFunTpKjDmHGZibEKmnBKQGsw4zyFNIO8hDWEHWsoU
        xMlYphU8EzmSE7I5gz7oCxuwBZuw3aVLF/rww4/4jTRW+AZhCyLJzcMzskOHDqIufNfW1n64m/vM7+b6
        Bz0LDA7lCLpSr969iXeReO8CvI+9vb3Jx8eHfLkwQCXiz0VDUFAQFxUhXMHMF5VMWBiqmfniGX5DGz+/
        uaIP+sIGbOGd7s4Fw2ecpPU/+0xEEL7nBQQ/8/D0PmPv6DiNtXUQaaZdu3af8Kbw6mVgsKmPkVHjP/+l
        v0dPT6/JyMjoGGpAVMYoSlE5o3ZDZY1KmytuLjazaP369bRx40bBpk2bxPeGDRvEc7TJzMwUFTn6wkZa
        GqpvFLbJnBudmnmXN8GnoaFxg36v3tl6n3wS2L59+z7YwCJRM28zXRlDxoaxZew4Ank4S2zbtk2cK3AO
        2bFjBzU0NIjzhvIcsnfvXlKiPJvg3II+6AsbsIVzTXV1NYrdSvhq9YmrOAjTYdq1aoNG8YFQFIkQ+7au
        ru57fPhpPHjwIB06dEic5o4ePao90Z08eVIcH3EUlddzOMVJ8Ay/oQ3a4hSIk92xY8fE6Q42ccLjgezu
        2rXr+61+8eaABvGK+8UPBLLRf8vzsDxeKu9qlJdJuNaQyCs3nImfP6zLszHEwzaLPsBFRcdX6Xnhd67p
        /sGjPYKIKK/glNcgyluu56/g5PXby+4HMVDY5lk54erqavSbBfIaceGpuSwvMOVtqbxIkheYUuTzF5jy
        bhBXJcoLI+XVG2xzFG/zUvL7rQJf379/fxivn/vy2ld5c4CbLjm9ysvMn5vm529XMVDldTAvnSe8JhNZ
        4Ju/ReQbnCpGZmdnJzDJEj71J4PNmzdrycvLS5bk5+cnS5TPZXvZX2kzJycnkVPSGBYnSqtf/fn000/b
        de7cuUOnTp06/pHAB+fcd1+2c/8LBPD+Lx3JwDsAAAAASUVORK5CYII=
</value>
  </data>
</root>